benchmarks/postmark - The NetBSD Packages Collection

NetApps file system benchmark

PostMark is the benchmark used in the NetApp Technical Report TR3022,
"PostMark: A New File System Benchmark".  The paper fully explains how
to use this tool.

From the paper's Abstract:
	Existing file system benchmarks are deficient in portraying
	performance in the ephemeral small-file regime used by Internet
	software, especially:
		* electronic mail
		* netnews
		* web-based commerce

PostMark is a new benchmark to measure performance for this class of
application.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfpostmark-1.5.tgz
NetBSD 8.0earmv7hfpostmark-1.5.tgz
NetBSD 8.0earmv7hfpostmark-1.5.tgz
NetBSD 8.0i386postmark-1.5.tgz
NetBSD 8.0i386postmark-1.5.tgz
NetBSD 8.0powerpcpostmark-1.5.tgz
NetBSD 8.0powerpcpostmark-1.5.tgz
NetBSD 8.0powerpcpostmark-1.5.tgz
NetBSD 8.0powerpcpostmark-1.5.tgz
NetBSD 8.0x86_64postmark-1.5.tgz
NetBSD 8.0x86_64postmark-1.5.tgz
NetBSD 9.0aarch64postmark-1.5.tgz
NetBSD 9.0aarch64postmark-1.5.tgz
NetBSD 9.0aarch64postmark-1.5.tgz
NetBSD 9.0alphapostmark-1.5.tgz
NetBSD 9.0alphapostmark-1.5.tgz
NetBSD 9.0alphapostmark-1.5.tgz
NetBSD 9.0earmpostmark-1.5.tgz
NetBSD 9.0earmpostmark-1.5.tgz
NetBSD 9.0earmpostmark-1.5.tgz
NetBSD 9.0earmv6hfpostmark-1.5.tgz
NetBSD 9.0earmv6hfpostmark-1.5.tgz
NetBSD 9.0earmv6hfpostmark-1.5.tgz
NetBSD 9.0earmv7hfpostmark-1.5.tgz
NetBSD 9.0earmv7hfpostmark-1.5.tgz
NetBSD 9.0earmv7hfpostmark-1.5.tgz
NetBSD 9.0earmv7hfpostmark-1.5.tgz
NetBSD 9.0i386postmark-1.5.tgz
NetBSD 9.0i386postmark-1.5.tgz
NetBSD 9.0i386postmark-1.5.tgz
NetBSD 9.0mips64ebpostmark-1.5.tgz
NetBSD 9.0mips64ebpostmark-1.5.tgz
NetBSD 9.0mips64ebpostmark-1.5.tgz
NetBSD 9.0mips64ebpostmark-1.5.tgz
NetBSD 9.0mips64ebpostmark-1.5.tgz
NetBSD 9.0powerpcpostmark-1.5.tgz
NetBSD 9.0powerpcpostmark-1.5.tgz
NetBSD 9.0powerpcpostmark-1.5.tgz
NetBSD 9.0powerpcpostmark-1.5.tgz
NetBSD 9.0sparc64postmark-1.5.tgz
NetBSD 9.0sparc64postmark-1.5.tgz
NetBSD 9.0sparc64postmark-1.5.tgz
NetBSD 9.0sparcpostmark-1.5.tgz
NetBSD 9.0sparcpostmark-1.5.tgz
NetBSD 9.0sparcpostmark-1.5.tgz
NetBSD 9.0sparcpostmark-1.5.tgz
NetBSD 9.0sparcpostmark-1.5.tgz
NetBSD 9.0vaxpostmark-1.5.tgz
NetBSD 9.0vaxpostmark-1.5.tgz
NetBSD 9.0vaxpostmark-1.5.tgz
NetBSD 9.0x86_64postmark-1.5.tgz
NetBSD 9.0x86_64postmark-1.5.tgz
NetBSD 9.0x86_64postmark-1.5.tgz
NetBSD 9.0x86_64postmark-1.5.tgz
NetBSD 9.0x86_64postmark-1.5.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.